import BaseModalConfirmDemo from './src/main';

BaseModalConfirmDemo.install = function(Vue) {
  Vue.component(BaseModalConfirmDemo.name, BaseModalConfirmDemo);
};

export default BaseModalConfirmDemo;

